$yellow: #ffc260;
$blue: #536dfe;
$light-blue: #798dfe;
$white-blue: #b1bcff;
$blue-white: #f3f5ff;
$warn: #f51515f1;
$dark-pink: #ff0f60;
$green: #3cd4a0;
$violet: #9013fe;
$white: white;
$dark-grey: #4a4a4a;
$light-grey: #b9b9b9;
$grey: #6e6e6e;
$grey-dark: #bfbfbf;
$sky: #c0caff;
$danger: #e80f0f;
$light-dark: #363636;

$white-35: rgba(255, 255, 255, 0.35);
$white-80: #ffffff80;

$gray-08: rgba(110, 110, 110, 0.8);
$gray-80: #d8d8d880;
$gray-06: rgba(110, 110, 110, 0.6);

$black-08: rgba(0, 0, 0, 0.08);

$pink-15: rgba(255, 92, 147, 0.15);
$blue-15: rgba(83, 109, 254, 0.15);
$green-15: rgba(60, 212, 160, 0.15);
$yellow-15: rgba(255, 194, 96, 0.15);
$violet-15: rgba(144, 19, 254, 0.15);

$shadow-white: #e8eafc;
$shadow-grey: #b2b2b21a;
$shadow-dark-grey: #9a9a9a1a;
$pure-white: #fff;
$background-color: #f6f7ff;
